 @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500&display=swap');
#eut-header.eut-default #eut-inner-header, #eut-header.eut-default[data-sticky-header="shrink"] {
  background-color: #14282f;
}
#eut-header-wrapper .eut-container {
  max-width: 85%;
  width: 100%;
}
#eut-header.eut-default #eut-main-menu > ul > li > a span.eut-item::after {
  background-color: transparent;
}
p{
 font-family: 'Open Sans', sans-serif;	
}
#eut-header #eut-main-menu > ul > li > a span.eut-item {
  position: relative;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
}
.phone-menu.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-26 span {
  background: url(/wp-content/uploads/2022/12/phone-icon.png);
  background-repeat: no-repeat;
  padding-left: 29px;
  background-position: center left;
}
.phone-menu.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-26 {
  margin-left: 60px;
}
.phone-menu.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-26 span {
  font-weight: 700 !important;
}
.eut-title.eut-dark {
  font-family: 'Playfair Display', serif !important;
  font-size: 40px !important;
  font-weight: 400 !important;
  font-style: italic !important;
  color: #14282f !important;
}
.eut-description.eut-dark {
  font-family: 'Playfair Display', serif !important;
  font-size: 75px !important;
  line-height: 85px !important;
  font-weight: 800 !important;
  color: #14282f !important;
}
.eut-description.eut-dark span {
  color: #fff;
}
.eut-btn.eut-btn-medium.eut-square.eut-bg-primary-1 {
  background: #14282f;
  font-size: 18px !important;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  padding: 20px 35px;
  border-radius: 10px;
  border: none;
}
.eut-element.eut-text.home-about h3 {
  font-family: 'Playfair Display', serif !important;
  font-size: 40px !important;
  font-weight: 400;
}
.eut-element.eut-text.home-about p {
  font-size: 15px !important;
  font-family: 'Open Sans', sans-serif;
  line-height: 26px;
  margin-bottom: 15px;
}

.eut-element.eut-text.home-about ul li {
  font-size: 15px !important;
  font-family: 'Open Sans', sans-serif;
  line-height: 26px;
  background: url(/wp-content/uploads/2022/12/tick.png);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 20px;
  list-style: none;
}
.eut-element.eut-text.home-about ul {
  margin-left: 0px;
}
.about-learn-more a {
  font-size: 14px !important;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  border: 2px solid #ccc;
  padding: 9px 17px;
  border-radius: 7px;
}
.eut-element.eut-text.our-mission h3 {
  font-family: 'Playfair Display', serif !important;
  font-size: 55px !important;
  text-align: center;
  line-height: 62px;
}
.contact-us a {
  background: #14282f;
  padding: 15px 45px;
  color: #fff !important;
  border-radius: 10px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}
.contact-us {
  margin-top: 55px !important;
  text-align: center;
}
.eut-element.eut-text.home-service-title h3 {
  font-family: 'Playfair Display', serif !important;
  font-size: 40px !important;
  text-align: center;
}
.eut-box-title {
  font-family: 'Playfair Display', serif !important;
  font-size: 18px !important;
  color: #14282f !important;
  font-weight: 600;
}
.eut-element.eut-box-icon.eut-align-center.eut-medium p {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 25px;
}
.eut-section.home-service-sec .eut-element.eut-box-icon.eut-align-center.eut-medium {
  border: 1px solid #eeecec;
  padding: 30px;
  border-radius: 10px;
}
.eut-element.eut-box-icon.eut-align-center.eut-medium:hover {
  box-shadow: rgba(0, 150, 255, 0.2) 0px 7px 29px 0px;
}
.eut-element.eut-text.home-contact {
  text-align: center;
}
.eut-element.eut-text.home-contact p strong {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  color: #14282f;
  font-weight: 700;
  text-transform: uppercase;
}
.eut-element.eut-text.home-contact p {
  font-family: 'Open Sans', sans-serif;
font-size: 15px;
  margin-bottom: 0px;
  line-height: 27px;
  color: #333;
}
.eut-element.eut-text.home-contact ul li {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  margin-bottom: 0px;
  line-height: 27px;
  color: #333;
  display: inline-block;
  padding: 0px 10px 0px 20px;
  background: url(/wp-content/uploads/2022/12/dot.png);
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 5px;
}
.eut-element.eut-text.home-contact ul li:first-child {
  background: none;
}
.eut-element.eut-text.home-contact ul {
  margin-bottom: 0px;
}
.marg-bot {
  margin-bottom: 15px !important;
}
.eut-element.eut-text.home-drop-us {
  background: #fff;
  padding: 50px;
  border-radius: 10px;
}
.drop-us {
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  text-align: center;
  font-weight: bold;
  color: #14282f !important;
}
.home-contact input[type="text"], .home-contact input[type="email"], .home-contact input[type="tel"], .home-contact textarea {
  background: transparent !important;
  border-bottom: 1px solid #000 !important;
  color: #000 !important;
  opacity: 1 !important;
}
.home-contact textarea {
  height: 120px;
}
.home-contact input[type="submit"] {
  background: #14282f;
  border: none;
  padding: 15px 45px;
  font-size: 15px !important;
}
.eut-element.eut-text.home-drop-us {
  width: 100%;
  max-width: 80%;
  margin: 0px auto;
}
.mar-bt {
  margin-bottom: 50px;
}
#eut-footer-area,
#eut-footer-bar {
  background: #14282f;
}
#eut-footer-bar {
  border-top: 1px solid #38535c;
}
.eut-copyright p {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px;
  color: #fff;
  margin-bottom: 0px;
}
#block-7 .wp-block-image .alignleft {
  float: left;
  margin: 0px;
}
.eut-widget-title {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 18px;
  color: #fff !important;
  margin-bottom: 15px;
  text-transform: capitalize;
}
#menu-quick-links li a {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px;
  color: #fff !important;
}
#menu-quick-links li {
  border: none;
  margin-bottom: 0px;
}
#block-8 {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px;
  color: #fff !important;
  line-height: 22px;
}
#eut-widget-social-2 li a {
  color: #fff !important;
  padding-right: 20px;
  font-size: 22px;
}
.page-id-15 .eut-title.eut-dark span,
 .page-id-17 .eut-title.eut-dark span,
 .page-id-19 .eut-title.eut-dark span {
  font-family: 'Playfair Display', serif !important;
  font-size: 40px !important;
  color: #14282f !important;
  font-style: normal !important;
  font-weight: 700;
}
.eut-element.eut-text.call-us-section h3 {
  font-family: 'Playfair Display', serif !important;
  font-size: 36px !important;
  text-align: center;
  font-weight: 400;
  margin-bottom: 0px !important;
  color: #fff !important;
}
.contact-us.cont-btn {
  margin-top: 15px !important;
}
.contact-us.cont-btn {
  margin-top: 30px !important;
  margin-bottom: 20px !important;
}
.contact-us.cont-btn a {
  background: #cbefff;
  color: #000 !important;
}
.about-list li {
  background: url(/wp-content/uploads/2022/12/dot.png) !important;
  background-repeat: no-repeat !important;
  background-position: center left !important;
}
#eut-header #eut-inner-header {
  border: none;
}
.eut-box-icon.eut-align-left img {
  width: 190px;
  height: auto;
}
.eut-box-icon.eut-align-left .eut-image-icon {
  margin-right: 0px;
}
.eut-element.eut-box-icon.eut-align-left.eut-large .eut-box-title {
  font-size: 30px !important;
  margin-top: 80px;
}
.eut-element.eut-box-icon.eut-align-left.eut-large p {
  font-size: 15px;
  line-height: 27px;
}
.service-list ul li {
  background: url(/wp-content/uploads/2022/12/icon.png);
  background-repeat: no-repeat;
  padding-left: 20px;
  background-position: center left;
  line-height: 22px;
  margin-bottom: 35px;
  list-style: none;
  font-size: 16px;
  background-size: 12px;
  color: #000;
}
@media(max-width:767px){
	#eut-header .eut-logo .eut-logo-wrapper img {
  display: block;
  position: relative;
  height: 207%;
  top: -110%;
  width: auto !important;
  max-width: none;
}
.eut-element.eut-text.home-drop-us {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
}
.eut-element.eut-text.home-drop-us {
  width: 100%;
  max-width: 90%;
  margin: 0px auto;
}
.eut-copyright p {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px;
  color: #fff;
  margin-bottom: 0px;
  padding: 0px 66px;
}
.page-id-17 .eut-image-icon {
  max-width: 190px;
  height: auto;
  display: block !important;
  width: 100%;
  float: none !important;
  text-align: left !important;
}
.eut-element.eut-box-icon.eut-align-left.eut-large .eut-box-title {
  font-size: 30px !important;
  margin-top: 5px;
}
#eut-main-menu-responsive {
  color: #fff;
  background-color: #14282F;
}
#eut-header #eut-main-menu > ul > li > a,
 #eut-main-menu-responsive ul.eut-menu > li > a, 
 #eut-header .eut-responsive-menu-text {
  color: #fff;
    font-family: 'Open Sans', sans-serif !important;
	font-weight: 500 !important;
}
.phone-menu.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-26 {
  margin-left: 0px;
}
#eut-main-menu-responsive ul.eut-menu li {
  border: none;
}
#eut-header.eut-default .eut-button-icon .eut-line-icon, #eut-header.eut-default .eut-button-icon .eut-line-icon::after, #eut-header.eut-default .eut-button-icon .eut-line-icon::before {
  background-color: #fff;
}
.home .eut-title.eut-dark span {
  font-size: 28px;
}
.eut-element.eut-text.home-contact ul{
	margin-left:0px;
}
.eut-element.eut-text.home-contact ul li {
  padding: 0px 2px 0px 10px;
}
.eut-box-icon.eut-align-left .eut-image-icon {
  margin-right: 0px;
  margin-left: -25px;
}
}